@charset "utf-8";
/* CSS Document */

body
{
	margin:0 0 0 0; 
	padding:0 0 0 0; 
	background-color:#faf7f2; 
	background-image:url(/images/internal_top_background.png); 
	background-repeat:repeat-x; 
	background-position:left top;
}

.divMain
{
	max-width:950px; 
	background-image:url(/images/internal_stone.png); 
	background-position:left top; 
	background-repeat:no-repeat;
}

.liBlue { 
    padding-left: 1em; 
    text-indent: -.7em;
	padding-bottom:10px;
}

.liBlue:before
{
	content: "• ";
	color:blue;
}

.spnPullQuote
{
	font-family: 'Francois One'; 
	font-size:14pt; 
	color:#a17d0d;
}

.spnQuotee
{
	font-family:'arial narrow'; 
	font-size:9pt; 
	line-height:15pt;
	color:#134a8a;
}

.divQuote
{
	float:right; 
	width:263px; 
	height:274px; 
	border-left:solid 1px #a17d0d; 
	padding-left:20px;
	padding-right:20px;
}